
function Size(Width,Height)
{
	 this.Width=(typeof(Width)=="undefined"?0:Width);
	 this.Height=(typeof(Height)=="undefined"?0:Height);
	 // 相减
	 this.Minus=function(ObjPo){
	 	if(ObjPo instanceof Size)
		{
			return new Size(this.Width-ObjPo.Width,this.Height-ObjPo.Height);
		}
		else
		{
			var Err=new Error();
			Err.description="paramter error,the paramter data type must is Size object.";
			throw Err;
		}	
	 }
	 //相加
	 this.Plus=function(ObjPo){
	 	if(ObjPo instanceof Size)
		{
			return new Size(this.Width+ObjPo.Width,this.Height+ObjPo.Height);
		}
		else
		{
			var Err=new Error();
			Err.description="paramter error,the paramter data type must is Size object.";
			throw Err;
		}		
	 }
}
